### Navigation

- index
- next |
- previous |
- Expyriment 0.7.0 documentation »
- expyriment »
- expyriment.io »
- expyriment.io.extras »

# expyriment.io.extras.defaults

## Attributes

`expyriment.io.extras.defaults.``midiin_buffer_size`

  default value: 1024

`expyriment.io.extras.defaults.``midiout_buffer_size`

  default value: 1024

`expyriment.io.extras.defaults.``midiout_latency`

  default value: 0

### Navigation

- index
- next |
- previous |
- Expyriment 0.7.0 documentation »
- expyriment »
- expyriment.io »
- expyriment.io.extras »